.et-db #et-boc .et-l .et_pb_section.tripito-trip-price-included-excluded-section {
    background-color: #e5f3fb;
}

.tripito-trip-price-included-excluded {
    padding: 55px 0;
    display: flex;
    gap: 24px;
}

@media (max-width: 768px) {
    .tripito-trip-price-included-excluded {
        flex-direction: column;
    }
}

.tripito-trip-price-included-excluded h3 {
    font-size: 16px;
    color: #A19897;
    text-transform: uppercase;
}

.tripito-trip-price-included,
.tripito-trip-price-excluded {
    max-width: 350px;
}

.tripito-trip-price-included ul,
.tripito-trip-price-excluded ul {
    font-size: 14px;
}